.page-id-42 #secondary{display: none;}
.page-id-42 #primary .entry-content{display: block;}
.page-id-42 .panel-grid article.post {width: 30%; float: left; margin: 0 18px; padding-bottom: 0; margin-bottom: 20px;}
.page-id-42 h1.entry-title { border-bottom: none!important; height: 30px!important; margin-bottom: 0; margin-top: 0;}
.page-id-42 .entry-content .entry-header { padding: 0 10px; margin-bottom: 0 !important;}
.page-id-42 .entry-header h1.entry-title {font-size: 28px !important; height: 40px !important; padding-bottom: 20px !important; border-bottom: 1px solid #c0c0c0 !important; width: 100%; text-align: left; margin-bottom: 20px;}
.page-id-42 .entry-header{margin-bottom: 0 !important;}
#pg-42-0 h1{margin-top: 0; height: 30px!important; padding-bottom: 20px !important; border-bottom: 0 !important; margin-bottom: 0;}

.single-gallery #primary{width: 100% !important;}